<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/my_drawer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.kakocha.findpertamina.MainActivity">


    <include layout="@layout/activity_dashboard" />

    <android.support.design.widget.NavigationView
        android:id="@+id/my_nav"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        app:headerLayout="@layout/nav_header"
        app:menu="@menu/navigation">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#fff"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:layout_marginBottom="16dp"
                android:background="@color/colorPrimary"
                android:padding="16dp">

                <ImageView
                    android:id="@+id/gambar"
                    android:layout_width="80dp"
                    android:layout_height="80dp"
                    android:layout_centerHorizontal="true"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_person_pin_white_48dp" />


                <TextView
                    android:id="@+id/tv_haha"
                    android:textStyle="bold"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="10dp"
                    android:layout_below="@+id/gambar"
                    android:textSize="18sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Masuk Mode Admin"
                    android:textColor="#fff" />

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_alignParentRight="true">

                    <TextView
                        android:id="@+id/tv_signIn_nav"
                        android:textSize="16sp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="hahahahha"
                        android:textColor="#fff" />
                </RelativeLayout>

            </RelativeLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="16dp">

                <LinearLayout
                    android:id="@+id/layout_update"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        app:srcCompat="@drawable/ic_dashboard_black_24dp" />

                    <TextView
                        android:id="@+id/tv_update_data"
                        android:layout_marginLeft="10dp"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Update Data"
                        android:textAlignment="center"
                        android:textSize="20sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_marginTop="16dp"
                    android:id="@+id/layout_add"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        app:srcCompat="@mipmap/lock_black" />

                    <TextView
                        android:id="@+id/tv_add_data"
                        android:layout_marginLeft="10dp"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Add Data"
                        android:textAlignment="center"
                        android:textSize="20sp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </android.support.design.widget.NavigationView>
</android.support.v4.widget.DrawerLayout>
